*** plugins/org.eclipse.ui.win32/javaCompiler...args.osr6	Tue Oct 23 14:31:15 2007
--- plugins/org.eclipse.ui.win32/javaCompiler...args	Thu Jan 17 10:12:09 2008
***************
*** 74,79 ****
--- 74,81 ----
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.hpux.PA_RISC_1.0.0.v20060603/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.ppc/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.ppc_1.0.100.v20070430/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
+ #ADAPTER#ACCESS#org.eclipse.core.filesystem.sysv5.x86/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
+ #ADAPTER#ACCESS#org.eclipse.core.filesystem.sysv5.x86_1.1.0.v20070416/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86_1.1.0.v20070416/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86_64/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
***************
*** 120,125 ****
--- 122,129 ----
  #ADAPTER#ACCESS#org.eclipse.update.core_3.2.101.R33x_v20070911/bin/[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:~org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:~org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.update.core/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:~org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:~org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.update.core_3.2.101.R33x_v20070911/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:~org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:~org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
+ #ADAPTER#ACCESS#org.eclipse.update.core.sysv5/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:~org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:~org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
+ #ADAPTER#ACCESS#org.eclipse.update.core.sysv5_3.2.0.v20070615/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:~org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:~org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.update.core.linux/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:~org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:~org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.update.core.linux_3.2.0.v20070615/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:~org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:~org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.update.core.win32/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:~org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:~org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
*** ./plugins/org.eclipse.swt/.classpath_gtk.osr6	Tue Oct 23 14:48:34 2007
--- ./plugins/org.eclipse.swt/.classpath_gtk	Wed Jan 16 00:14:56 2008
***************
*** 9,15 ****
  	<classpathentry kind="src" path="Eclipse SWT/common_j2se"/>
  	<classpathentry kind="src" path="Eclipse SWT PI/gtk">
  		<attributes>
! 			<attribute name="org.eclipse.jdt.launching.CLASSPATH_ATTR_LIBRARY_PATH_ENTRY" value="org.eclipse.swt.gtk.linux.x86"/>
  		</attributes>
  	</classpathentry>
  	<classpathentry kind="src" path="Eclipse SWT PI/cairo"/>
--- 9,15 ----
  	<classpathentry kind="src" path="Eclipse SWT/common_j2se"/>
  	<classpathentry kind="src" path="Eclipse SWT PI/gtk">
  		<attributes>
! 			<attribute name="org.eclipse.jdt.launching.CLASSPATH_ATTR_LIBRARY_PATH_ENTRY" value="org.eclipse.swt.gtk.sysv5.x86"/>
  		</attributes>
  	</classpathentry>
  	<classpathentry kind="src" path="Eclipse SWT PI/cairo"/>
*** ./plugins/org.eclipse.swt/.classpath_gtk_j2me.osr6	Tue Oct 23 14:49:06 2007
--- ./plugins/org.eclipse.swt/.classpath_gtk_j2me	Wed Jan 16 00:14:56 2008
***************
*** 9,15 ****
      <classpathentry kind="src" path="Eclipse SWT PI/common"/>
      <classpathentry kind="src" path="Eclipse SWT PI/gtk">
  	    <attributes>
! 			<attribute value="org.eclipse.swt.gtk.linux.x86" name="org.eclipse.jdt.launching.CLASSPATH_ATTR_LIBRARY_PATH_ENTRY"/>
  		</attributes>
      </classpathentry>
      <classpathentry kind="src" path="Eclipse SWT PI/common_j2me"/>
--- 9,15 ----
      <classpathentry kind="src" path="Eclipse SWT PI/common"/>
      <classpathentry kind="src" path="Eclipse SWT PI/gtk">
  	    <attributes>
! 			<attribute value="org.eclipse.swt.gtk.sysv5.x86" name="org.eclipse.jdt.launching.CLASSPATH_ATTR_LIBRARY_PATH_ENTRY"/>
  		</attributes>
      </classpathentry>
      <classpathentry kind="src" path="Eclipse SWT PI/common_j2me"/>
*** plugins/org.eclipse.jdt.compiler.apt/javaCompiler...args.osr6	Tue Oct 23 14:31:15 2007
--- plugins/org.eclipse.jdt.compiler.apt/javaCompiler...args	Thu Jan 17 10:17:33 2008
***************
*** 78,83 ****
--- 78,85 ----
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.hpux.PA_RISC_1.0.0.v20060603/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.ppc/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.ppc_1.0.100.v20070430/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
+ #ADAPTER#ACCESS#org.eclipse.core.filesystem.sysv5.x86/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
+ #ADAPTER#ACCESS#org.eclipse.core.filesystem.sysv5.x86_1.1.0.v20070416/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86_1.1.0.v20070416/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86_64/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
*** ./plugins/org.eclipse.jdt.compiler.tool/javaCompiler...args.osr6	Tue Oct 23 14:31:15 2007
--- ./plugins/org.eclipse.jdt.compiler.tool/javaCompiler...args	Wed Jan 16 00:14:56 2008
***************
*** 75,80 ****
--- 75,82 ----
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.hpux.PA_RISC_1.0.0.v20060603/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.ppc/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.ppc_1.0.100.v20070430/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
+ #ADAPTER#ACCESS#org.eclipse.core.filesystem.sysv5.x86/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
+ #ADAPTER#ACCESS#org.eclipse.core.filesystem.sysv5.x86_1.1.0.v20070416/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86_1.1.0.v20070416/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86_64/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
*** ./plugins/org.eclipse.help.ui/src/org/eclipse/help/ui/internal/browser/embedded/EmbeddedBrowserFactory.java.osr6	Tue Oct 23 14:49:28 2007
--- ./plugins/org.eclipse.help.ui/src/org/eclipse/help/ui/internal/browser/embedded/EmbeddedBrowserFactory.java	Wed Jan 16 00:14:56 2008
***************
*** 61,67 ****
  	 */
  	private boolean test() {
  		if (!Constants.OS_WIN32.equalsIgnoreCase(Platform.getOS())
! 				&& !Constants.OS_LINUX.equalsIgnoreCase(Platform.getOS())) {
  			return false;
  		}
  		if (!tested) {
--- 61,68 ----
  	 */
  	private boolean test() {
  		if (!Constants.OS_WIN32.equalsIgnoreCase(Platform.getOS())
! 		   && !Constants.OS_LINUX.equalsIgnoreCase(Platform.getOS())
! 		   && !Constants.OS_SYSV5.equalsIgnoreCase(Platform.getOS())) {
  			return false;
  		}
  		if (!tested) {
*** plugins/org.eclipse.jdt.core/javaCompiler...args.osr6	Tue Oct 23 14:31:15 2007
--- plugins/org.eclipse.jdt.core/javaCompiler...args	Thu Jan 17 10:53:03 2008
***************
*** 73,78 ****
--- 73,80 ----
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.hpux.PA_RISC_1.0.0.v20060603/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.ppc/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.ppc_1.0.100.v20070430/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
+ #ADAPTER#ACCESS#org.eclipse.core.filesystem.sysv5.x86/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
+ #ADAPTER#ACCESS#org.eclipse.core.filesystem.sysv5.x86_1.1.0.v20070416/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86_1.1.0.v20070416/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86_64/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
*** plugins/org.eclipse.jdt.core/javaCompiler.jdtCompilerAdapter.jar.args.osr6	Tue Oct 23 14:31:15 2007
--- plugins/org.eclipse.jdt.core/javaCompiler.jdtCompilerAdapter.jar.args	Thu Jan 17 10:53:48 2008
***************
*** 73,78 ****
--- 73,80 ----
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.hpux.PA_RISC_1.0.0.v20060603/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.ppc/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.ppc_1.0.100.v20070430/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
+ #ADAPTER#ACCESS#org.eclipse.core.filesystem.sysv5.x86/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
+ #ADAPTER#ACCESS#org.eclipse.core.filesystem.sysv5.x86_1.1.0.v20070416/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86_1.1.0.v20070416/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86_64/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
*** ./plugins/org.eclipse.help.base/src/org/eclipse/help/internal/browser/BrowserManager.java.osr6	Tue Oct 23 14:48:34 2007
--- ./plugins/org.eclipse.help.base/src/org/eclipse/help/internal/browser/BrowserManager.java	Wed Jan 16 00:14:56 2008
***************
*** 93,98 ****
--- 93,99 ----
  				setDefaultBrowserID(BROWSER_ID_SYSTEM);
  			} else if (Constants.OS_AIX.equalsIgnoreCase(os)
  					|| (Constants.OS_HPUX.equalsIgnoreCase(os))
+ 					|| (Constants.OS_SYSV5.equalsIgnoreCase(os))
  					|| (Constants.OS_LINUX.equalsIgnoreCase(os))
  					|| (Constants.OS_SOLARIS.equalsIgnoreCase(os))) {
  				setDefaultBrowserID(BROWSER_ID_MOZILLA);
*** ./plugins/org.eclipse.help.base/src/org/eclipse/help/internal/base/HelpBasePreferenceInitializer.java.osr6	Tue Oct 23 14:48:45 2007
--- ./plugins/org.eclipse.help.base/src/org/eclipse/help/internal/base/HelpBasePreferenceInitializer.java	Wed Jan 16 00:14:56 2008
***************
*** 34,40 ****
  			prefs
  					.setDefault("custom_browser_path", //$NON-NLS-1$
  							"\"C:\\Program Files\\Internet Explorer\\IEXPLORE.EXE\" %1"); //$NON-NLS-1$
! 		} else if (os.indexOf("linux") != -1) { //$NON-NLS-1$
  			prefs.setDefault("custom_browser_path", //$NON-NLS-1$
  					"konqueror %1"); //$NON-NLS-1$
  		} else {
--- 34,40 ----
  			prefs
  					.setDefault("custom_browser_path", //$NON-NLS-1$
  							"\"C:\\Program Files\\Internet Explorer\\IEXPLORE.EXE\" %1"); //$NON-NLS-1$
! 		} else if (os.indexOf("sysv5") != -1) { //$NON-NLS-1$
  			prefs.setDefault("custom_browser_path", //$NON-NLS-1$
  					"konqueror %1"); //$NON-NLS-1$
  		} else {
*** ./plugins/org.eclipse.help.base/src/org/eclipse/help/internal/search/PluginIndex.java.osr6	Tue Oct 23 14:48:42 2007
--- ./plugins/org.eclipse.help.base/src/org/eclipse/help/internal/search/PluginIndex.java	Wed Jan 16 00:14:56 2008
***************
*** 46,52 ****
  
  	/**
  	 * resolved directory paths (Strings) corresponding to indexes at given
! 	 * prefixes, e.g. //d/eclipse/...../os/linux/index,
  	 */
  	private List resolvedPaths;
  
--- 46,52 ----
  
  	/**
  	 * resolved directory paths (Strings) corresponding to indexes at given
! 	 * prefixes, e.g. //d/eclipse/...../os/sysv5/index,
  	 */
  	private List resolvedPaths;
  
*** plugins/org.eclipse.jdt.apt.core/javaCompiler...args.osr6	Tue Oct 23 14:31:15 2007
--- plugins/org.eclipse.jdt.apt.core/javaCompiler...args	Thu Jan 17 11:05:58 2008
***************
*** 85,90 ****
--- 85,92 ----
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.hpux.PA_RISC_1.0.0.v20060603/@dot[?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.ppc/@dot[?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.ppc_1.0.100.v20070430/@dot[?**/*]
+ #ADAPTER#ACCESS#org.eclipse.core.filesystem.sysv5.x86/@dot[?**/*]
+ #ADAPTER#ACCESS#org.eclipse.core.filesystem.sysv5.x86_1.1.0.v20070416/@dot[?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86/@dot[?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86_1.1.0.v20070416/@dot[?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86_64/@dot[?**/*]
*** ./plugins/org.eclipse.core.runtime.compatibility/src-boot/org/eclipse/core/boot/BootLoader.java.osr6	Tue Oct 23 14:48:25 2007
--- ./plugins/org.eclipse.core.runtime.compatibility/src-boot/org/eclipse/core/boot/BootLoader.java	Wed Jan 16 00:14:57 2008
***************
*** 65,75 ****
  	public static final String OS_WIN32 = "win32";//$NON-NLS-1$
  
  	/**
! 	 * Constant string (value "linux") indicating the platform is running on a
  	 * Linux-based operating system.
  	 * @deprecated Replaced by {@link Platform#OS_LINUX}.
  	 */
! 	public static final String OS_LINUX = "linux";//$NON-NLS-1$
  
  	/**
  	 * Constant string (value "aix") indicating the platform is running on an
--- 65,82 ----
  	public static final String OS_WIN32 = "win32";//$NON-NLS-1$
  
  	/**
! 	 * Constant string (value "sysv5") indicating the platform is running
! 	 * on a UNIX SVR5-based operating system.
! 	 * @deprecated Replaced by {@link Platform#OS_SYSV5}.
! 	 */
! 	public static final String OS_SYSV5 = "sysv5";//$NON-NLS-1$
! 
! 	/**
! 	 * Constant string (value "sysv5") indicating the platform is running on a
  	 * Linux-based operating system.
  	 * @deprecated Replaced by {@link Platform#OS_LINUX}.
  	 */
! 	public static final String OS_LINUX = "sysv5";//$NON-NLS-1$
  
  	/**
  	 * Constant string (value "aix") indicating the platform is running on an
*** ./plugins/org.eclipse.equinox.launcher/fragments/org.eclipse.equinox.launcher.gtk.sysv5.x86/.project.osr6	Wed Jan 16 00:14:57 2008
--- ./plugins/org.eclipse.equinox.launcher/fragments/org.eclipse.equinox.launcher.gtk.sysv5.x86/.project	Wed Jan 16 00:14:57 2008
***************
*** 0 ****
--- 1,22 ----
+ <?xml version="1.0" encoding="UTF-8"?>
+ <projectDescription>
+ 	<name>org.eclipse.equinox.launcher.gtk.sysv5.x86</name>
+ 	<comment></comment>
+ 	<projects>
+ 	</projects>
+ 	<buildSpec>
+ 		<buildCommand>
+ 			<name>org.eclipse.pde.ManifestBuilder</name>
+ 			<arguments>
+ 			</arguments>
+ 		</buildCommand>
+ 		<buildCommand>
+ 			<name>org.eclipse.pde.SchemaBuilder</name>
+ 			<arguments>
+ 			</arguments>
+ 		</buildCommand>
+ 	</buildSpec>
+ 	<natures>
+ 		<nature>org.eclipse.pde.PluginNature</nature>
+ 	</natures>
+ </projectDescription>
*** ./plugins/org.eclipse.equinox.launcher/contributed/org.eclipse.equinox.launcher.gtk.linux.s390/.project.osr6	Tue Oct 23 14:48:45 2007
--- ./plugins/org.eclipse.equinox.launcher/contributed/org.eclipse.equinox.launcher.gtk.linux.s390/.project	Wed Jan 16 00:14:57 2008
***************
*** 1,6 ****
  <?xml version="1.0" encoding="UTF-8"?>
  <projectDescription>
! 	<name>org.eclipse.equinox.launcher.gtk.linux.s390</name>
  	<comment></comment>
  	<projects>
  	</projects>
--- 1,6 ----
  <?xml version="1.0" encoding="UTF-8"?>
  <projectDescription>
! 	<name>org.eclipse.equinox.launcher.gtk.sysv5.s390</name>
  	<comment></comment>
  	<projects>
  	</projects>
*** ./plugins/org.eclipse.equinox.launcher/contributed/org.eclipse.equinox.launcher.gtk.linux.s390x/.project.osr6	Tue Oct 23 14:48:34 2007
--- ./plugins/org.eclipse.equinox.launcher/contributed/org.eclipse.equinox.launcher.gtk.linux.s390x/.project	Wed Jan 16 00:14:57 2008
***************
*** 1,6 ****
  <?xml version="1.0" encoding="UTF-8"?>
  <projectDescription>
! 	<name>org.eclipse.equinox.launcher.gtk.linux.s390x</name>
  	<comment></comment>
  	<projects>
  	</projects>
--- 1,6 ----
  <?xml version="1.0" encoding="UTF-8"?>
  <projectDescription>
! 	<name>org.eclipse.equinox.launcher.gtk.sysv5.s390x</name>
  	<comment></comment>
  	<projects>
  	</projects>
*** ./plugins/org.eclipse.equinox.launcher/src/org/eclipse/equinox/internal/launcher/Constants.java.osr6	Tue Oct 23 14:48:36 2007
--- ./plugins/org.eclipse.equinox.launcher/src/org/eclipse/equinox/internal/launcher/Constants.java	Wed Jan 16 00:14:57 2008
***************
*** 34,43 ****
  	public static final String OS_WIN32 = "win32";//$NON-NLS-1$
  
  	/**
! 	 * Constant string (value "linux") indicating the platform is running on a
  	 * Linux-based operating system.
  	 */
! 	public static final String OS_LINUX = "linux";//$NON-NLS-1$
  
  	/**
  	 * Constant string (value "aix") indicating the platform is running on an
--- 34,43 ----
  	public static final String OS_WIN32 = "win32";//$NON-NLS-1$
  
  	/**
! 	 * Constant string (value "sysv5") indicating the platform is running on a
  	 * Linux-based operating system.
  	 */
! 	public static final String OS_LINUX = "sysv5";//$NON-NLS-1$
  
  	/**
  	 * Constant string (value "aix") indicating the platform is running on an
*** ./plugins/org.eclipse.equinox.launcher/.cdtproject.osr6	Tue Oct 23 14:48:33 2007
--- ./plugins/org.eclipse.equinox.launcher/.cdtproject	Wed Jan 16 00:14:57 2008
***************
*** 72,87 ****
  <stopOnError>false</stopOnError>
  <useDefaultCommand>false</useDefaultCommand>
  </target>
! <target name="linux-all" path="library/gtk" targetID="org.eclipse.cdt.make.MakeTargetBuilder">
  <buildCommand>make</buildCommand>
! <buildArguments>-f make_linux.mak</buildArguments>
  <buildTarget>all</buildTarget>
  <stopOnError>false</stopOnError>
  <useDefaultCommand>false</useDefaultCommand>
  </target>
  <target name="clean" path="library/gtk" targetID="org.eclipse.cdt.make.MakeTargetBuilder">
  <buildCommand>make</buildCommand>
! <buildArguments>-f make_linux.mak</buildArguments>
  <buildTarget>clean</buildTarget>
  <stopOnError>false</stopOnError>
  <useDefaultCommand>false</useDefaultCommand>
--- 72,87 ----
  <stopOnError>false</stopOnError>
  <useDefaultCommand>false</useDefaultCommand>
  </target>
! <target name="sysv5-all" path="library/gtk" targetID="org.eclipse.cdt.make.MakeTargetBuilder">
  <buildCommand>make</buildCommand>
! <buildArguments>-f make_sysv5.mak</buildArguments>
  <buildTarget>all</buildTarget>
  <stopOnError>false</stopOnError>
  <useDefaultCommand>false</useDefaultCommand>
  </target>
  <target name="clean" path="library/gtk" targetID="org.eclipse.cdt.make.MakeTargetBuilder">
  <buildCommand>make</buildCommand>
! <buildArguments>-f make_sysv5.mak</buildArguments>
  <buildTarget>clean</buildTarget>
  <stopOnError>false</stopOnError>
  <useDefaultCommand>false</useDefaultCommand>
***************
*** 100,108 ****
  <stopOnError>false</stopOnError>
  <useDefaultCommand>false</useDefaultCommand>
  </target>
! <target name="linux-all" path="library/motif" targetID="org.eclipse.cdt.make.MakeTargetBuilder">
  <buildCommand>make</buildCommand>
! <buildArguments>-f make_linux.mak</buildArguments>
  <buildTarget>all</buildTarget>
  <stopOnError>false</stopOnError>
  <useDefaultCommand>false</useDefaultCommand>
--- 100,108 ----
  <stopOnError>false</stopOnError>
  <useDefaultCommand>false</useDefaultCommand>
  </target>
! <target name="sysv5-all" path="library/motif" targetID="org.eclipse.cdt.make.MakeTargetBuilder">
  <buildCommand>make</buildCommand>
! <buildArguments>-f make_sysv5.mak</buildArguments>
  <buildTarget>all</buildTarget>
  <stopOnError>false</stopOnError>
  <useDefaultCommand>false</useDefaultCommand>
*** ./plugins/org.eclipse.equinox.launcher/.cproject.osr6	Tue Oct 23 14:48:51 2007
--- ./plugins/org.eclipse.equinox.launcher/.cproject	Wed Jan 16 00:14:57 2008
***************
*** 68,83 ****
  <stopOnError>false</stopOnError>
  <useDefaultCommand>false</useDefaultCommand>
  </target>
! <target name="linux-all" path="library/gtk" targetID="org.eclipse.cdt.make.MakeTargetBuilder">
  <buildCommand>make</buildCommand>
! <buildArguments>-f make_linux.mak</buildArguments>
  <buildTarget>all</buildTarget>
  <stopOnError>false</stopOnError>
  <useDefaultCommand>false</useDefaultCommand>
  </target>
  <target name="clean" path="library/gtk" targetID="org.eclipse.cdt.make.MakeTargetBuilder">
  <buildCommand>make</buildCommand>
! <buildArguments>-f make_linux.mak</buildArguments>
  <buildTarget>clean</buildTarget>
  <stopOnError>false</stopOnError>
  <useDefaultCommand>false</useDefaultCommand>
--- 68,83 ----
  <stopOnError>false</stopOnError>
  <useDefaultCommand>false</useDefaultCommand>
  </target>
! <target name="sysv5-all" path="library/gtk" targetID="org.eclipse.cdt.make.MakeTargetBuilder">
  <buildCommand>make</buildCommand>
! <buildArguments>-f make_sysv5.mak</buildArguments>
  <buildTarget>all</buildTarget>
  <stopOnError>false</stopOnError>
  <useDefaultCommand>false</useDefaultCommand>
  </target>
  <target name="clean" path="library/gtk" targetID="org.eclipse.cdt.make.MakeTargetBuilder">
  <buildCommand>make</buildCommand>
! <buildArguments>-f make_sysv5.mak</buildArguments>
  <buildTarget>clean</buildTarget>
  <stopOnError>false</stopOnError>
  <useDefaultCommand>false</useDefaultCommand>
***************
*** 96,104 ****
  <stopOnError>false</stopOnError>
  <useDefaultCommand>false</useDefaultCommand>
  </target>
! <target name="linux-all" path="library/motif" targetID="org.eclipse.cdt.make.MakeTargetBuilder">
  <buildCommand>make</buildCommand>
! <buildArguments>-f make_linux.mak</buildArguments>
  <buildTarget>all</buildTarget>
  <stopOnError>false</stopOnError>
  <useDefaultCommand>false</useDefaultCommand>
--- 96,104 ----
  <stopOnError>false</stopOnError>
  <useDefaultCommand>false</useDefaultCommand>
  </target>
! <target name="sysv5-all" path="library/motif" targetID="org.eclipse.cdt.make.MakeTargetBuilder">
  <buildCommand>make</buildCommand>
! <buildArguments>-f make_sysv5.mak</buildArguments>
  <buildTarget>all</buildTarget>
  <stopOnError>false</stopOnError>
  <useDefaultCommand>false</useDefaultCommand>
*** ./plugins/org.eclipse.jdt.source.sysv5.gtk.x86/META-INF/MANIFEST.MF.osr6	Wed Jan 16 02:16:28 2008
--- ./plugins/org.eclipse.jdt.source.sysv5.gtk.x86/META-INF/MANIFEST.MF	Wed Jan 16 02:17:29 2008
***************
*** 0 ****
--- 1,8 ----
+ Manifest-Version: 1.0
+ Bundle-Name: %pluginName
+ Bundle-SymbolicName: org.eclipse.jdt.source.sysv5.gtk.x86; singleton=true
+ Bundle-Version: 3.3.1.r331_v20070629-7o7jE72EDlXAbqAcnbmyg1rf8RIL
+ Fragment-Host: org.eclipse.jdt.source;bundle-version="3.3.1.r331_v20070629-7o7jE72EDlXAbqAcnbmyg1rf8RIL"
+ Bundle-Localization: plugin
+ Bundle-Vendor: %providerName
+ Eclipse-PlatformFilter: (& (osgi.ws=gtk) (osgi.os=sysv5) (osgi.arch=x86))
